Bug 245554 - Missing translation for some strings in Bulgarian
Missing translation for some strings in Bulgarian
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora Localization
Classification: Fedora
Component: Bulgarian [bg] (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Alexander Todorov
Doncho N. Gunchev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-25 08:13 EDT by Alexander Todorov
Modified: 2009-09-21 16:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-08 14:00:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
TUI TCP/IP settings (8.25 KB, image/png)
2007-06-25 08:13 EDT, Alexander Todorov
no flags Details
GUI - Network interface settings (78.06 KB, image/png)
2007-06-25 08:14 EDT, Alexander Todorov
no flags Details
GUI - Languages support window (74.64 KB, image/png)
2007-06-25 08:14 EDT, Alexander Todorov
no flags Details

  None (edit)
Description Alexander Todorov 2007-06-25 08:13:22 EDT
Description of problem:
Some strings are not translated in Bulgarian. Overall translation is fine.

How reproducible:
Always

Steps to Reproduce:
1. Start the installer and choose language: Bulgarian
2. Keyboard layot = us
3. See the screenshots.
  
Actual results:


Expected results:


Additional info:
Comment 1 Alexander Todorov 2007-06-25 08:13:22 EDT
Created attachment 157739 [details]
TUI TCP/IP settings
Comment 2 Alexander Todorov 2007-06-25 08:14:21 EDT
Created attachment 157741 [details]
GUI - Network interface settings
Comment 3 Alexander Todorov 2007-06-25 08:14:53 EDT
Created attachment 157742 [details]
GUI - Languages support window
Comment 4 Doncho N. Gunchev 2007-08-10 03:32:12 EDT
I'll look at this next week. In the TUI you can not select bg-pho/bg-bds - 
this is anaconda bug (See Bug # 240087).

For xen - it was translated, but too late and was not included, the updated 
libs/virtmgr should be better. Will take a look.

For the languages' selection - its our (mostly my) fault, will make them look 
consistent.

OT: Some strings are not translatable at all (ex: some initscripts). Someone 
will have to open bugreports...
Comment 5 Doncho N. Gunchev 2007-08-21 22:57:52 EDT
Funny, all these you see in English actually were translated long time ago, 
what do we do?

About the untranslated language names, I forgot Miroslav did that:
comps.pot -> bg.po:

"POT-Creation-Date: 2007-04-19 16:21-0400\n"
"PO-Revision-Date: 2007-05-15 16:06+0300\n"

They maybe were a bit late... don't remember.
Comment 6 Doncho N. Gunchev 2007-09-29 06:42:04 EDT
I think I got the problem - I was translating the old comps file from 
elvis :-(

Should look better now, I can't translate just one language name (and am not 
so sure about 10 or so).
Comment 7 Dimitris Glezos 2008-01-26 09:01:18 EST
Guys, is this bug report still valid? If not, let's close it.

Re-assigning to Alexander since I don't know how/if to fix it.
Comment 8 Doncho N. Gunchev 2008-03-04 19:48:05 EST
Some languages were not translated (Comment #3), but the rest should have been.
I hope these days I have some time to look into this before it's too late for
fc9. Can't promise though :-(
Comment 9 Doncho N. Gunchev 2008-03-04 19:49:13 EST
s/Some languages/Some language names/
Comment 10 Fabian Affolter 2008-09-10 09:59:19 EDT
I guess that we can close this bug, or not?
Comment 11 Piotr Drąg 2008-11-08 14:00:41 EST
Closing. Not much activity here.

Note You need to log in before you can comment on or make changes to this bug.